function fnValidateStockItemMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_CodeTextBox', "Code", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_NameTextBox', "Name", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_MainGroupDropDownList', "Main Group", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_ServiceSubGroupDropDownList', "Sub Group", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_IssueDropDownList', "Issue UOM", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function uppercase() {
	key = window.event.keyCode;
	if ((key > 0x60) && (key < 0x7B))
		window.event.keyCode = key - 0x20;
}
function fnClearTabIndexChange() {
}